---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9000020220928084054
  context: 89fdd08a
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.0.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.src
    - cl-MariaDB104-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.26-1.module_el9.0.0+26+7ef4a026.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9010020230212180546
  context: 5600d869
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.1.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.src
    - cl-MariaDB104-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.28-1.module_el9.1.0+53+bdf32ebf.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9010020230413090644
  context: 5600d869
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.1.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.src
    - cl-MariaDB104-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.28-2.module_el9.1.0+65+c67092d2.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9020020230606074734
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.src
    - cl-MariaDB104-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.28-3.module_el9.2.0+88+0a80ab83.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9020020230619120812
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.src
    - cl-MariaDB104-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.30-2.module_el9.2.0+95+1a35099c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9020020230807082207
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.src
    - cl-MariaDB104-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.30-3.module_el9.2.0+105+ef818e3c.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9020020230920095614
  context: f855f1a9
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.2.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.src
    - cl-MariaDB104-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.30-4.module_el9.2.0+118+d472e1cd.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9030020231128174801
  context: 1b7ac61d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.3.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.src
    - cl-MariaDB104-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.32-1.module_el9.3.0+135+d665f4ab.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9030020231207165837
  context: 1b7ac61d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.3.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.src
    - cl-MariaDB104-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.32-2.module_el9.3.0+137+b77a85a0.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9030020240221145719
  context: 1b7ac61d
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.3.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.src
    - cl-MariaDB104-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.33-1.module_el9.3.0+147+06f979ea.cloudlinux.x86_64
...
---
document: modulemd
version: 2
data:
  name: mariadb
  stream: "cl-MariaDB104"
  version: 9040020240607133744
  context: bc5b3234
  arch: x86_64
  summary: CloudLinux OS MariaDB 10.4 module.
  description: >-
    MariaDB is a community developed branch of MySQL. MariaDB is a multi-user, multi-threaded
    SQL database server. It is a client/server implementation consisting of a server
    daemon (mysqld) and many different client programs and libraries. The base package
    contains the standard MariaDB/MySQL client programs and generic MySQL files.
  license:
    module:
    - MIT
    content:
    - GPLv2
  dependencies:
  - buildrequires:
      platform: [el9.4.0]
    requires:
      platform: [el9]
  references:
    community: https://docs.pagure.org/modularity/
  profiles:
    client:
      rpms:
      - cl-MariaDB104
    server:
      rpms:
      - cl-MariaDB104-server
  api:
    rpms:
    - cl-MariaDB104
    - cl-MariaDB104-server
  components:
    rpms:
      cl-MariaDB104:
        rationale: MariaDB server package
  artifacts:
    rpms:
    - cl-MariaDB-meta-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB-meta-client-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB-meta-devel-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB104-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.src
    - cl-MariaDB104-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB104-debuginfo-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB104-devel-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB104-libs-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
    - cl-MariaDB104-server-0:10.4.34-1.module_el9.4.0+184+0563a93f.cloudlinux.x86_64
...
